<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddUnitSizeIdInBallotingPreConditionFiles extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('Balloting_pre_condition_file_details', function (Blueprint $table) {
            //
            $table->bigInteger('unit_size_id')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('alloting_pre_condition_file_details', function (Blueprint $table) {
            //
        });
    }
}
